Subject: Re: bug#19099: [PATCH] vc-git: Support `diff-switches'.

From: Glenn Morris <[email-masked]>
Date: Wed, 19 Nov 2014 14:44:29 -0500

Eli Zaretskii wrote:

>> FWIW, you used a non-standard markup in the ChangeLog and commit log:
>> "Fix bug#19099" rather than "(Bug#19099)" and "Fixes: debbugs:19099".
>
> I didn't understand the "Fixes: debbugs:19099" part was a decision.
> It sounded like some discussion with no conclusion.

I agree with both your points.

The standard practice for ChangeLogs is not really in doubt, IMO
(modulo minor cosmetic details).

I'd really like there to be a standard for both, so I hope you push
through with that discussion and get it to a conclusion.
I don't really care what the standard is, so much as there is one.
I don't think I have the enthusiasm to help get it done right now.